## nvidia-imex-590 590.48.01

=== debian/changelog ===
nvidia-imex-590 (590.48.01-0ubuntu0.22.04.1) jammy; urgency=medium

  * New upstream release 590.48.01 (LP: #2137575)

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 06 Jan 2026 17:25:12 -0600
