=== debian/control ===
# The MIT License (MIT)
# 
# Copyright (c) 2020 NVIDIA Corporation
# 
# Permission is hereby granted, free of charge, to any person obtaining a copy of
# this software and associated documentation files (the "Software"), to deal in
# the Software without restriction, including without limitation the rights to
# use, copy, modify, merge, publish, distribute, sublicense, and/or sell copies of
# the Software, and to permit persons to whom the Software is furnished to do so,
# subject to the following conditions:
# 
# The above copyright notice and this permission notice shall be included in all
# copies or substantial portions of the Software.
# 
# THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
# IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS
# FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR
# COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER
# IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN
# CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

Source: nvidia-imex-590
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Uploaders:
 Kuba Pawlak <kuba.pawlak@canonical.com>,
Vcs-Git: git://github.com/canonical/apt-packaging-imex.git
Vcs-Browser: https://github.com/canonical/apt-packaging-imex/tree/550
Build-Depends: debhelper (>= 10)
XS-Autobuild: yes
Section: non-free/libs
Priority: optional
Standards-Version: 1.0.0

Package: nvidia-imex-590
Architecture: amd64 arm64
Depends:
 nvidia-kernel-common-590-server-590.48.01 [!i386],
 ${misc:Depends}, ${shlibs:Depends}
Provides: nvidia-imex
Replaces: nvidia-imex
Conflicts: nvidia-imex
Description: IMEX Manager for NVIDIA based systems.
 IMEX Manager for NVIDIA systems.
